<p>Lista Clientes</p>
<a [routerLink]="['/clientes/clientes-create']">Create</a>
<br/>
<a [routerLink]="['/clientes/clientes-update']">Update</a>
<br/>
<a [routerLink]="['/clientes/clientes-view']">View</a>
 <br/>


<table>
    <tr>
        <th>Id</th>
        <th>Name</th>
        <th>Email</th>
        <th>Phone Number</th>
        <th>Document</th>
    </tr>

    <tr *ngFor="let client of clientesList">
            <th> {{ client.id }}</th>
            <th> {{ client.clientName }} </th>
            <th> {{ client.clientEmail }} </th>
            <th> {{ client.phoneNumber }} </th>
            <th> {{ client.documentNumber }} </th>
        </tr>
</table>